@font-face{font-family:'VZpjdA';src:url('VZpjdA.woff') format('woff');}
.axy-quote{font-family:'VZpjdA';}
.axy-pen{display:inline-block;font:normal normal normal 14px/1 VZpjdA;text-rendering:auto;}
@font-face{font-family:'VZpjdA';src:url('VZpjdA.woff') format('woff');}
.axy-lock{font-family:'VZpjdA';}